PHP Manual
Prev |  | Next

# SDO_DAS_XML_Document::getXMLDeclaration

(no version information, might be only in CVS)

SDO_DAS_XML_Document::getXMLDeclaration -- Returns whether the xml declaration is set or not

## Description

bool SDO_DAS_XML_Document::getXMLDeclaration ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Returns whether the xml declaration is set or not.

## Parameters

## Return Values

Returns whether the xml declaration is set or not. TRUE If it is set and FALSE if it is not.

Prev | Home | Next
SDO_DAS_XML_Document::getSchemaLocation | Up | SDO_DAS_XML_Document::getXMLVersion